
U++ - Bug #231

Remove SSE2 from MSC64 compiler

01/13/2012 03:14 PM - Miroslav Fidler

Status: Approved Start date: 01/13/2012

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/20/2012 03:34 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 01/20/2012 05:04 PM - Miroslav Fidler

- Status changed from New to Approved

08/23/2025 1/1


